{% extends "base.html" %}



{% block title %}
    {{ recipe_object.title }} - Edit - Scrumptious Recipes
{% endblock title %}

{% block nav %}
    <a href="{% url "recipe_list" %}">Main</a>
    <a href="{% url "create_recipe" %}">Create</a>
{% endblock nav %}

{% block main %}
    <form method="post">
        {% csrf_token %}
        {{ recipe_form.as_p }}
        <button type="submit">Edit</button>
    </form>
{% endblock main %}
